
The original scenario was written by Rhye, and shipped with the original release of Civilization IV. This mod makes the necessary adjustments to play it under BtS v3.19, otherwise aiming to reproduce it as faithfully as possible, apart from expanding the selection of playable civilizations.

Changelog for v1.1:
--------------------

* Parthia spawns a few units in 600BC if and only if controlled by a human, so as to make them playable as well; the starting square is chosen at random from within the general region of Transoxania. Human-controlled Parthia does not receive Horse Archers by event.
* Entering the Worldbuilder no longer segfaults.
* The Hebrew name of Susa correctly changes to "Shushan" (was previously "Babel").
* Fixed erroneous indentation in GreekWorld.py that would sometimes prevent Parthia's events from firing.
* Edited the configurations file to allow custom assets. The mod works fine with Blue Marble v4.50.

Changelog for v1.0a:
--------------------

* Fixed magic numbers in GreekWorld.py to align with BtS, thus eliminating barbarian anti-tank infantry and Scythian riflemen from the records of Classical Antiquity.
* The roster of playable civilizations from the original scenario has been expanded by India, Babylonia, Judea, Egypt, Phoenicia and the Greek City-States. To support this, the flipCity routine has been changed never to award cities to a human player by default, nor to flip them away. (This does not change its behavior from the original scenario.)
* Removed the Great Wall from the game.

Changelog for v1.0:
-------------------

* First playable release.
* The Seleucid civilization now uses the Greco-Roman artstyle, rather than Middle-Eastern.
* The civilizations of Babylonia, Celtia and Phoenicia (mostly congruent with Carthage) now use their unique units and buildings from Beyond the Sword. As the Seleucids could field the Phalanx in the original scenario, they have also been given access to the Odeon.

Known issues:
-------------

* Nations that should not be able to build settlers (Judea, Carthage) nonetheless manage to settle new cities on occasion -- perhaps by popping settlers from huts.


For possible updates, suggestions, discovered errors etc., you can find me at CivFanatics

https://forums.civfanatics.com/threads/greek-world-for-bts-3-19.609513/

-- Krugi